@charset "utf-8";

/* ---------- minister ---------- */
#minister .con { display: flex; justify-content: flex-start; align-items: end; }
#minister .img-wrap { position: relative; padding: 100px 40px 0 150px; width: 370px; height: auto; z-index: 1; box-sizing: content-box; flex-shrink: 0; }
#minister .img-wrap:before { position: absolute; z-index: -1; top: 0; left: 0; width: 85%; height: 76%; background: var(--mc); opacity: 0.1; display: block; content: ""; }
#minister .img-wrap::after { position: absolute; z-index: -1; bottom: 0; right: 0; width: 83%; height: 76%; background: var(--mc); display: block; content: ""; border-top-right-radius: 80px; }
#minister .txt-wrap { margin-left: 100px; }
#minister .txt-wrap .top { margin-bottom: 65px; font-size: 36px; font-weight: 500; color: var(--gray-33); }
#minister .txt-wrap .top > span { font-size: 16px; font-weight: 500; color: var(--gray-9e); display: block; }
#minister .txt-wrap .name { padding: 10px 17px; font-size: 16px; font-weight: 500; color: #fff; background: var(--gray-33); border-radius: 9px; display: inline-block; }
#minister .txt-wrap .title { margin: 30px 0 10px; font-size: 19px; font-weight: 700; color: var(--mc); }
#minister .txt-wrap li { position: relative; padding-left: 16px; font-size: 17px; font-weight: 400; color: var(--gary-55); line-height: 150%; }
#minister .txt-wrap li:before { position: absolute; top: 10px; left: 0; width: 4px; height: 4px; border-radius: 50%; background: var(--gray-55); display: block; content: ""; }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    #minister .img-wrap { padding: 120px 30px 0 70px; width: 40%; height: auto; }
    #minister .img-wrap:before { width: 85%; height: 76%; }
    #minister .img-wrap::after { width: 86%; height: 67%; border-top-right-radius: 50px; }
    #minister .txt-wrap { margin-left: 50px; }
    #minister .txt-wrap .top { margin-bottom: 40px; font-size: 26px; }
    #minister .txt-wrap .top > span { font-size: 14px; }
    #minister .txt-wrap .name { padding: 8px 12px; font-size: 14px; border-radius: 7px; }
    #minister .txt-wrap .title { margin: 20px 0 7px; font-size: 16px; }
    #minister .txt-wrap li { padding-left: 12px; font-size: 14px; }
    #minister .txt-wrap li:before { top: 10px; width: 3px; height: 3px; }
    
}

/* 991px or less */
@media all and (max-width : 991px){
    #minister .img-wrap { padding: 120px 30px 0 70px; width: 30%; min-width: 240px; height: auto; }
}

/* 767px or less */
@media all and (max-width : 767px){
    #minister .con { display: block; }
    #minister .img-wrap { padding: 40px 00px 0 40px; width: calc(100% - 40px); height: auto; }
    #minister .img-wrap:before { width: 85%; height: 76%; }
    #minister .img-wrap::after { width: 86%; height: 67%; border-top-right-radius: 50px; }
    #minister .txt-wrap { margin: 40px 0 0; }
    #minister .txt-wrap .top { margin-bottom: 30px; font-size: 22px; }
    #minister .txt-wrap .top > span { font-size: 12px; }
    #minister .txt-wrap .name { padding: 8px 12px; font-size: 14px; border-radius: 7px; }
    #minister .txt-wrap .title { font-size: 15px; }
    #minister .txt-wrap li { padding-left: 10px; }
}




